<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
</head>
<body>
	<script type="text/javascript">
		let dmillas;
		let dmetros;
		dmillas=parseInt(prompt('Escribe aquí la distancia en millas'));
		dmetros=dmillas*1852;
		document.write('Son '+dmetros+' metros');
	</script>
</body>
</html>